/*986711df5fc3396c37d6996209a32eba*/
/* @override 
	http://site.heath.snooth.com/css/forum.site.css
	http://em2.isnooth.com/css-edge/forum.site.sr652452753.css
	http://site.heath.snooth.com/css/forum.site.sr22009.css
*/
/*  Inbox, Messages Section + forum    */
#message_thread{width:670px!important}
.forum{margin-top:9px}
.search .forum_search{border:1px solid #cbcbcb;font-size:1.2em;padding:3px;margin:10px auto 10px auto;display:block;float:none;width:180px}
div.msg-content{float:left;display:inline;width:367px}
#comment-preview .msg-content{width:250px}
.article-v2 #comment-preview .msg-content{width:460px}
.article-v2 .standard_form_v3.comment textarea{width:460px}
.article-v2 .msg-content{width:460px}
.forum-replies tr td, .comments li, .messages tr td{vertical-align:top;border-bottom:1px solid #ddd;padding:9px 0 9px}
.messages tr td.msg-content{width:100%!important}
.messages td.msg-user{width:100px!important}
.forum-replies.original tr td{border-bottom:none}
#comment-approval-row td{padding:0}
.comment-approval-container{padding:10px 0 0}
.article-comments{padding-top:20px}
.article-v2 .article-comments{clear:both}
tr.alt td{background:transparent url(http://em1.isnooth.com/img/site/vim/sprite-vert.sr21487423721517760009.png) scroll repeat-x 0 0}
.forum-replies tr td{padding:10px 0 10px}
td.msg-status{width:50px}
td.msg-user{width:160px}
li.msg-content{float:left}
.form-builder .publish a{width:auto!important;height:auto!important}
td.msg-date{width:103px;text-align:right;font-size:.85em}
tr.msg-unread td{background-color:#eee}
.msg-content-wrap{padding:0 4px 0 4px}
.msg-user-wrap{padding:0 4px 0 4px}
.date-wrap{padding-right:4px;padding-left:4px;font:italic 10px Georgia, "Times New Roman", Times, serif!important;width:100px}
td.msg-status{vertical-align:middle}
.messages-nav{float:right;display:inline;margin:10px 0}
td.msg-content h4{font-weight:bold;margin:0 0 8px 0}
.msg-content-wrap p br{line-height:.5em}
.msg-content-wrap .message-control{margin:10px 0 0 0;padding-top:5px;font-size:10px;clear:both}
.msg-content-wrap .message-control a{text-decoration:none;margin-right:10px;color:#a8a8a8}
.msg-content-wrap .message-control a:hover{text-decoration:underline;color:#7ABD33}
.messages .msg-user .user_img{display:block;text-align:center;width:58px;float:left}
.messages .thread_user{margin:0 0 0 65px}
.private-msg{font-style:italic;font-family:georgia, times, serif;color:#666;display:block}
.msg-content-wrap p a{text-decoration:underline}
.msg-unread .msg-content-wrap p a{font-weight:bold}
.forum .author{width:108px}
.forum th.author{font-size:.85em}
.forum .topic{font-size:.85em}
.forum td.topic{font-size:1.2em;font-family:georgia, times, serif}
.forum .category{width:131px;font-size:.85em}
.forum .replies{width:45px;font-size:.85em;text-align:center}
.forum .latest-reply{width:130px;font-size:.85em;text-align:right}
.forum .latest-reply-wrapper, .forum .category-wrapper, .forum .topic-wrapper{padding:0 4px}
.forum .topic-wrapper{padding:0 8px}
.forum th{font-weight:bold;text-align:left;border-bottom:1px solid #666;padding:0 0 6px 0}
.forum-replies .author{width:109px}
.forum-replies .author-wrapper{padding:0 4px}
.forum-replies .date{width:100px;text-align:right}
.forum-replies.original .date{width:65px}
.forum-replies .date-wrapper{padding:0 4px}
.forum-replies .reply{line-height:1.4em}
.forum-replies.original .reply p{font-size:1.1em}
.msg-status-indicator{background:transparent url(http://em2.isnooth.com/img/site/vim/sprite-icons.sr30207072421517760009.png) no-repeat scroll -172px 3px;display:block;height:30px;text-indent:-9999px;width:30px;margin:0 auto}
.msg-unread .msg-status-indicator{background-position:-149px 3px}
.messaging dl{float:left;display:inline;margin:0 0 0 27px;width:561px}
.messaging dt{float:left;display:inline;margin:0 0 8px;padding:1px 12px 1px 0;width:108px;text-align:right;font-weight:bold;font-size:13px}
.messaging dd{float:left;display:inline;margin:0 0 8px;padding:1px;width:420px} 
.messaging dd.recipient{float:left;display:inline}
.messaging dd.recipient a.user_img img{background-color:green;padding:3px;border:1px solid black}
.messaging textarea{width:355px;padding:5px;font-size:1.1em}
.messaging .buttons-row{margin-top:8px}
.messaging .img-holder{float:left;display:inline;width:100px}
.msg_alerts_wine{background:#F7FEEF url(http://em1.isnooth.com/img/site/attachment_wine.gif) no-repeat scroll 5px center;border:1px solid #B7D296;display:block;margin:5px 0 0;padding:5px 3px 7px 28px}
.messaging .buttons a{margin-right:10px}


/*FORUM*/
#forum_viewer .reply p{float:left;width:550px}
#forum_viewer .karma{float:none;margin-bottom:10px;min-height:100%}
#forum_viewer .reply .karma{float:left}
#forum_viewer a.top_right_link.homelink{float:right;font-size:11px;margin-top:3px}
#forum_viewer .left .post .reply_by .user-link{float:none;font-size:12px;margin:0;text-transform:none;letter-spacing:0}
#forum_viewer .replytextarea{width:595px}
#forum_viewer form#topic_reply_form span a{display:block;text-align:center;font-size:20px;text-transform:uppercase;letter-spacing:2px;font-weight:normal;font-style:normal;float:left;margin-top:9px;width:615px}
#forum_viewer .post img {max-width:560px;border:1px solid #ccc}
#forum_viewer .left .post .post_profile_img{float:left;margin:0 10px 5px 0}
#forum_viewer .left .post .reply{border-bottom:1px solid #ccc;float:left;padding:15px;clear:both;width:630px;margin-bottom:10px}
#forum_viewer .left .post .karma_reviews, #forum_viewer .left .post .karma_posts{float:left;clear:both;width:37px;padding:1px 5px 1px 17px;border-radius:2px;color:#9c1156;margin:0}
#forum_viewer .left .post dd.reply_by{float:left;width:548px;text-transform:uppercase;letter-spacing:1px;font-size:10px}
#forum_viewer .left .post #reply_approval_banner strong{float:left;width:100%;color:#9c116d}
#forum_viewer .left .post #reply_approval_banner{margin-bottom:10px}
#forum_viewer .left .post  .reply .talkpost p{margin:7px 0 0 60px;text-shadow:none!important}
#forum_viewer .left .post dd.meta .user-link{font:bold 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;text-transform:none;letter-spacing:0}
#forum_viewer .left .post dd.meta{margin-top:7px;margin-bottom:0;margin-left:3px;font-size:11px;text-transform:uppercase;letter-spacing:1px;}
#forum_viewer .left .post h1.post_title{font-size:18px;text-transform:none;float:left;clear:right;margin:0;}
#forum_viewer .left .post .original-holder .original dt .link-embed.user-link img{padding:0;border:none;width:50px;height:auto;float:left;margin:0 10px 0 0}
#forum_viewer a:hover{cursor:pointer;color:#5e8325}
#forum_viewer a.slider.back_cat{color:#333;float:left;line-height:16px;font-size:18px;letter-spacing:2px;text-transform:uppercase;font-weight:normal;font-style:normal}
#forum_viewer a#delete-topic{font-size:11px}
#forum_viewer .left p.forum_span{padding:10px;margin-bottom:13px;float:left;width:640px}
#forum_viewer .post{text-shadow:none!important}
#forum_viewer .content.left{float:left;width:640px;text-shadow:none!important}
#forum_viewer .posters dl dd{width:210px;font-size:11px}
#forum_viewer .posters dl dd, #forum_viewer .posters dl dt{float:left}
#forum_viewer .posters .user-link{float:left;font:normal bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif}
#forum_viewer .posters dl dt{margin-right:10px}
#forum_viewer .posters dl{float:left;width:100%;margin-top:10px;border-bottom:1px solid #ddd;padding:10px 0}
#forum_viewer .posters, #forum_viewer .rel-groups, #forum_viewer .rel-articles{float:left;padding:15px;margin-bottom:15px;width:272px}
#forum_viewer .rel-articles img{float:left;margin:10px 10px 5px 0;width:40px;height:auto;border:1px solid #ddd}
#forum_viewer .rel-articles dd{float:left;width:170px;margin-top:10px}
#forum_viewer .rel-articles dl{float:left;width:100%;border-bottom:1px solid #ddd}
#forum_viewer .rel-groups dl{float:left;border-bottom:1px solid #ddd}
#forum_viewer .rel-groups dt{float:left;margin:10px 10px 5px 0}
#forum_viewer .rel-groups dd{float:left;width:230px;margin-top:10px}
#forum_viewer .rel-groups dt img{width:30px;height:auto;border:1px solid #ddd}
#forum_viewer .categories ul{float:left;margin:5px 0}
#forum_viewer .categories{float:left;padding:15px;margin-bottom:15px}
#forum_viewer .right .posts{float:left;margin-bottom:15px;padding:15px}
#forum_viewer .pva-module{margin-bottom:15px}
#forum_viewer .right .posts ul{margin:10px 0}
#forum_viewer .right .posts ul li{width:270px;border-bottom:1px solid #ddd;padding:8px 0;font-size:11px}
#forum_viewer .right .posts a.topiclink{float:left;margin-bottom:3px;font:bold 13px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-style:none;clear:both;width:100%}
#forum_viewer .content.right{float:right;width:300px}
#forum_viewer .search{text-align:center;padding:10px;margin-bottom:15px;border:2px solid #ddd;background:white;clear:both}
.replies span{background:transparent url(http://em2.isnooth.com/img/site/vim/sprite-icons-vert.sr32728977541517760009.png) no-repeat scroll right -209px;
padding:5px 21px 2px 3px}
.forum_search_holder, .article_search_holder{float:left}
.forum_search, .article_search{float:left;display:inline;margin:0 10px 0 0;width:142px}
.categories li a{display:inline !important}
.categories li{margin:4px 0 0 0;width:240px;background:url(http://em1.isnooth.com/img/site/snooth-forum-icons.png) no-repeat}
p.forum_span.span_right{padding-bottom:5px;border-bottom:1px solid #ccc;font-size:15px;text-transform:uppercase;letter-spacing:2px}
.search p.forum_span.span_right{border:none;padding-bottom:0}
.categories li.introduce-yourself{padding:2px 0 6px 25px;background-position:0 1px}
.categories li.wine-talk{padding:0 0 6px 22px;background-position:0 -39px}
.categories li.wine-and-travel{padding:0 0 6px 22px;background-position:0 -199px}
.categories li.wine-and-food{padding:0 0 6px 24px;background-position:-1px -118px}
.categories li.general-chat{padding:0 0 6px 24px;background-position:0 -278px}
.categories li.spirits-and-cocktails{padding:0 0 6px 24px;background-position:0 -319px}
.categories li.site-help{padding:0 0 6px 24px;background-position:0 -360px}
.categories li.snooth-blog{padding:0 0 6px 24px;background-position:1px -401px}
.categories li.grand-cru-club{padding:0 0 6px 22px;background-position:0 -427px}
.categories li.gdp-on-wine{padding:0 0 6px 23px;background-position:-1px -79px}
.categories li.events{padding:0 0 6px 24px;background-position:0 -239px}
.categories li.beginners-corner{padding:0 0 6px 23px;background-position:0 -159px}
.categories li.concierge{padding:0 0 6px 24px;}
.categories .active{background-color:#eee!important;margin-left:0;margin-bottom:5px;padding:0 0 0 22px!important}
.categories .active a{color:#333}
.article-title-section{float:left;width:100%;margin-bottom:9px}
.article-title-section .article-title-section-more{float:right;display:inline;width:153px;margin-left:10px;text-align:right;line-height:1.2em;font-size:.93em}
.forum-replies .date p{font-size:.93em; }
.forum .article-previews .article-item.sticky .article-item-details h3{background:transparent url(http://em2.isnooth.com/img/site/note_icon.gif) no-repeat scroll 0 0;padding:0 0 5px 35px}
.left-col-forum.forum h2 a.slider:hover{color:#97304e !important}
.left-col-forum.forum h2 a.rss{float:right;display:block;width:16px;height:16px;background:transparent url(http://em1.isnooth.com/img/site/forum_rss.gif) 0 0 no-repeat;border:none !important}
.left-col-forum.forum h2 span{float:right;margin:0;padding:0 5px 0 0;font:normal .6em Georgia, serif;letter-spacing:0;color:#878787;line-height:1.5em}
.left-col-forum.forum h2 span strong{font:bold 1.1em Georgia, serif;color:#97304e}
.left-col-forum.forum h2#looking{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_looking.gif) 0 -2px no-repeat}
.left-col-forum.forum h2#tried{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_tried.gif) 0 -1px no-repeat}
.left-col-forum.forum h2#varietals{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_varietal.gif) 0 -1px no-repeat}
.left-col-forum.forum h2#club{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_g.png) 0 3px no-repeat}
.left-col-forum.forum h2#regions{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_region.gif) 0 -1px no-repeat}
.left-col-forum.forum h2#bugs{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_bug.gif) 0 -1px no-repeat}
.left-col-forum.forum h2#help{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_help.gif) 0 0 no-repeat}
.left-col-forum.forum h2#food{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_food.gif) 0 0 no-repeat}
.left-col-forum.forum h2#introduce{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_introduce.gif) 4px 3px no-repeat}
.left-col-forum.forum h2#general{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_general.gif) 0 0 no-repeat}
.left-col-forum.forum h2#beginners{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_beginners.gif) 0 0 no-repeat}
.left-col-forum.forum h2#events{background:#eee url(http://em1.isnooth.com/img/site/forum_icon_events.gif) 0 0 no-repeat}
.left-col-forum.forum h2#gdp{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_gdp.gif) 0 0 no-repeat}
.left-col-forum.forum h2#blog{background:#eee url(http://em1.isnooth.com/img/site/blog_comments.gif) 5px 5px no-repeat}
.left-col-forum.forum h2#spirit{background:#eee url(http://em2.isnooth.com/img/site/forum_icon_spirit.gif) 0 0 no-repeat}
.forum-item-author{float:left;display:inline;width:123px;padding-top:5px}
.left-col-forum.forum .article-item-details{margin-left:125px}
p.forum-result-category{float:left;display:inline;margin:0 0 0 110px}
.forum .article-previews .article-item-details h3{margin-bottom:0}
div.talk_topic_attached_image{clear:both;float:left;margin:5px 0;text-align:center;width:100%}
img.talk_topic_attached_image{max-width:400px}

/* TALK FORUM */
.author_name .user-link{clear:right;display:block;width:100%;font-weight:bold;font-style:normal;padding-bottom:4px}
.forum-header-callout a{float:left;padding:0 0 10px 0;width:640px;letter-spacing:0;font:bold 18px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;text-align:center;color:#a4114e;text-shadow:#eee 1px 1px 2px;background:transparent}
.forum-header-callout a:hover{text-decoration:none!important}
.forum-go-wp-title{float:left;font:normal 22px Georgia, "Times New Roman", Times, serif}
.forum-go-wp{background:#365623;background:-moz-linear-gradient(top, #365623 0%, #15300c 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#365623), color-stop(100%,#15300c));background:-webkit-linear-gradient(top, #365623 0%,#15300c 100%);background:linear-gradient(top, #365623 0%,#15300c 100%);border-radius:3px!important;border:1px solid #405f2d!important;color:#fff!important;letter-spacing:1px;padding:5px 10px;display:block;float:right;margin:0;font:italic 14px Georgia, "Times New Roman", Times, serif;font-weight:normal!important;box-shadow:none!important;-webkit-box-shadow:none;-moz-box-shadow:none;text-shadow:none}
.forum-go-wp:hover{background:#15300c;background:-moz-linear-gradient(top, #15300c 0%, #365623 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#15300c), color-stop(100%,#365623));background:-webkit-linear-gradient(top, #15300c 0%,#365623 100%);background:linear-gradient(top, #15300c 0%,#365623 100%);cursor:pointer}
h6#forum_header{padding:0 0 7px 0;margin-bottom:11px;color:#333;font-size:17px;text-transform:uppercase;letter-spacing:1px;font-weight:normal;font-style:normal;border:none}
#forum_viewer .post #topic_reply_form{margin-left:0;margin-top:10px;float:left;width:640px}
#topic_reply_form .mceLayout{width:100%!important;margin-top:5px;float:left;clear:both}
input.submit.reply{float:right;margin:10px 0 0 0!important;background:url(http://em1.isnooth.com/img/site/v2/global/submit_btn.png) no-repeat scroll 0 1px!important;width:75px!important;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border:none!important;clear:both;height:25px}
.approve{float:left!important;margin:10px 0 0 0!important;background:url(http://em2.isnooth.com/img/site/v2/global/approve_btn.png) no-repeat scroll 0 1px!important;width:75px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border:none!important;height:25px}
.edit{float:left!important;margin:10px 0 0 0!important;background:url(http://em1.isnooth.com/img/site/v2/global/preview_btn.png) no-repeat scroll 0 1px!important;width:75px;box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;border:none!important;height:25px}
#topic_reply_form input.submit.reply:hover{cursor:pointer;background-position:0 -26px!important;clear:both}
#topic_reply_form input.edit:hover{cursor:pointer!important;background-position:0 -26px!important}
.forum_search{width:190px!important}
#topic_reply_form .approve:hover{cursor:pointer;background-position:0 -26px!important}
#forum_bg{padding:15px;float:left;width:630px;margin-right:10px;background-color:#fff}
#forum_main_header{width:630px;border-bottom:1px solid #ccc;float:left;padding:0 0 5px 0;margin:0 0 10px 0;font-size:11px;letter-spacing:1px;text-transform:uppercase;}
#forum_main_header span{font-size:12px!important;}
#forum_main_header .author{width:118px;display:block;float:left}
#forum_main_header .topic{width:222px;display:block;float:left}
#forum_main_header .category{width:106px;display:block;float:left;text-align:center;}
#forum_main_header .replies{width:85px;display:block;float:left;text-align:center;}
#forum_main_header .latest_reply{width:98px;display:block;float:left;text-align:right}
#forum_main_header h3{font-size:18px;background-color:#254316;letter-spacing:2px;padding:5px 10px 5px 10px;color:#eee;text-align:center;font-style:normal!important;margin:0}
#forum_main_header h3 strong{color:#fff;padding-left:3px}
#forum_main_header p{margin:10px 0 15px 0;font-size:1em;font-style:normal;text-align:center}
#forum_bg .forum_row{border-bottom:1px solid #ddd;float:left;width:630px;padding:5px 0;margin:5px 0}
#forum_bg .forum_row .karma{width:115px;float:left;margin-right:5px}
#forum_bg .forum_row .karma a.post_profile_img{background:#fff none repeat scroll 0 0;border:2px solid #dddddd;display:block;width:50px;float:left;text-align:center !important}
#forum_bg .forum_row .karma a.post_profile_img:hover{border:2px solid #80213e}
#forum_bg .forum_row .karma span.karma_posts{background-position:0 -35px}
#forum_bg .forum_row .karma img{background:#fff none repeat scroll 0 0;border:1px solid #ccc;padding:0;display:inline-block;float:left}
#forum_bg .forum_row .karma .author_name{background-image:none;margin-bottom:5px;padding:0;line-height:1.2em;font-weight:bold;float:left;margin-left:0}
.karma .author_name, .karma .karma_reviews, .karma .karma_posts{margin-left:60px;font-size:11px;font-weight:bold;font-style:italic;line-height:13px;color:#97064f;background:transparent}
#forum_viewer .karma_reviews{display:block;padding-left:17px;background:url(http://em2.isnooth.com/img/site/vim/snooth-sprite.sr42003865491517760009.png) no-repeat -99px -200px;padding-bottom:3px;float:none!important;width:30px}
#forum_viewer .reply .karma_reviews{display:block;padding-left:17px;background:url(http://em2.isnooth.com/img/site/vim/snooth-sprite.sr42003865491517760009.png) no-repeat -99px -200px;padding-bottom:3px;float:left}
#forum_viewer .karma_posts{display:block!important;padding-left:17px;background:url(http://em2.isnooth.com/img/site/vim/snooth-sprite.sr42003865491517760009.png) no-repeat -100px -300px;padding-bottom:3px;float:none!important}
#forum_viewer .reply .karma_posts{display:block;padding-left:17px;background:url(http://em2.isnooth.com/img/site/vim/snooth-sprite.sr42003865491517760009.png) no-repeat -100px -300px;padding-bottom:3px;float:left}
.reply .karma_posts{padding-bottom:2px!important}
#forum_viewer .author_name .user-link{float:left!important;clear:both!important;width:90px!important;margin-left:0!important;padding-top:2px}
#forum_bg .forum_row .topic_content{width:227px;margin-right:15px;float:left;line-height:1.2em;font-size:1.05em;font-weight:bold}
#forum_bg .forum_row .topic_content a{color:#3f5e2c;font-style:normal;line-height:17px;font-size:13px}
#forum_bg .forum_row .topic_content a:hover{color:#59843c}
#forum_bg .forum_row.sticky .topic_content{background:transparent url(http://em1.isnooth.com/img/site/note_icon.png) no-repeat scroll 1px 5px;padding-left:35px;width:174px;padding-bottom:7px;padding-top:5px}
.posters .link-embed.user-link img{max-width:50px;height:auto;border:1px solid #ddd}
#forum_bg .forum_row .category_content{width:127px;float:left;margin-right:5px;padding:1px 0 0 0;line-height:1.5em;font-weight:bold}
#forum_bg .forum_row .category_content a{color:#666}
#forum_bg .forum_row .category_content a:hover{color:#951E42}
#forum_bg .forum_row .replies_content{width:57px;float:left;margin-right:5px;line-height:1.2em;padding:2px 0 0 0;font-weight:bold;color:#9a1054}
#forum_bg .forum_row .replies_content span{padding:5px 18px 2px 3px;background:transparent url(http://em2.isnooth.com/img/site/forum_icon_posts.png) no-repeat scroll right 5px}
#forum_viewer .original-holder{padding:10px;float:left;text-shadow:none!important;font:14px/17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif!important;width:100%;background-color:#fff;margin-bottom:15px}
#forum_bg .forum_row .latest_reply_content{width:74px;float:left;text-align:right;font-size:11px}
#forum_bg .forum_row .latest_reply_content .user-link{font-family:"Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;font-style:normal;line-height:11px}
.talkpost{margin-top:10px;float:left;width:620px;padding:0 10px}
.reply .talkpost{margin-top:0;float:left;width:548px;padding:0}
.forum_result .forum_result_summary{color:#3b5d0e;font-style:italic;font-size:1.1em}
.forum_result .forum_result_text{line-height:1.4em;font-size:1.2em}
.forum_result{width:610px;margin:0 auto 0 auto;font-size:.9em}
.result .topic_content{width:380px !important;line-height:1.5em !important}                                                                                                                                                                                                                                                                                                                                                                                                                                                         
.result .topic_content span{font-size:1em !important;display:block;float:left}                                                                                                     
.result .category_content{width:160px !important}                                                                                                                                                          
.result .forum_result{float:left;margin:10px 0 10px 0;background:#fff;border-radius:4px}                                                                                                                                                                                 
.talkpost ul, .talkpost ol{font-size:0.9em;line-height:1.4em;margin:7px 0}
body.classic #forum_wrap div.post dd .talkpost p{margin:13px 0;line-height:1.4em}
.talkpost ul{font-size:0.9em;line-height:1.3em;list-style:disc;margin-left:23px;float:left;width:100%}
.talkpost ol{font-size:0.9em;line-height:1.3em;list-style:disc;margin-left:15px}
.talkpost ul li{list-style:disc;margin:4px 0}
.talkpost p{float:left;clear:both;width:100%;margin:5px 0}
.reply .talkpost p{float:right;clear:none;width:550px;margin:5px 0!important}
.talkpost ol li{list-style:decimal inside none;margin:4px 0}
.talkpost li{margin:9px 0 9px;clear:both}
.talk-user-added{max-width:416px;display:block;border:1px solid #ddd}
.original .talkpost img.talk-user-added{max-width:570px}
a.back_to_categories, a.new_topic{background:#ad4871!important;background:-moz-linear-gradient(top, #ad4871 0%, #96074e 100%)!important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ad4871), color-stop(100%,#96074e))!important;background:-webkit-linear-gradient(top, #ad4871 0%,#96074e 100%)!important;background:linear-gradient(top, #ad4871 0%,#96074e 100%)!important;display:block!important;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ad4871', endColorstr='#96074e',GradientType=0 )!important;width:300px!important;height:29px!important;border:none!important;text-align:center;margin:0 auto 15px auto;border-radius:4px;padding:5px 0;color:#fff;line-height:30px;font-size:14px;font-variant:normal;text-transform:uppercase;letter-spacing:3px;font-weight:normal;font-style:normal}
a.back_to_categories:hover, a.new_topic:hover{background:#96074e!important;background:-moz-linear-gradient(top, #96074e 0%, #ad4871 100%)!important;background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#96074e), color-stop(100%,#ad4871))!important;background:-webkit-linear-gradient(top, #96074e 0%,#ad4871 100%)!important;background:linear-gradient(top, #96074e 0%,#ad4871 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#96074e', endColorstr='#ad4871',GradientType=0 )!important;cursor:pointer!important;color:#fff!important}
.forumeditform table{float:left;width:530px!important;margin-top:10px!important}
.forumeditform input.submit.reply{float:right!important;margin-right:12px!important}
.item-results.forum .item-results-left{width:61px}
.forum .item-results-image a{width:96px}
.forum .item-results.forum .title, .forum .item-results.forum span.subtitle, .forum .item-results.forum .subtitle{margin-left:107px;margin-top:5px}
.forum .item-results.forum{margin-top:0}
.content-editor h4 {display:none}
.content-editor div.done {float:right}
#topic-reply-form .form-builder div.label{display:none}
#topic-reply-form div.publish {float:right;margin-right:30px}
#topic-reply-form h4{padding-top:20px}
#talk-search-submit.button{float:none;width:70px;margin:0 auto;display:block}
.talkpost #bodyContent{width:550px!important;float:left;}

.forum_row .author_name {width: 66px}
.forum_row .author_name a {font-style: normal}
#forum_bg .forum_row .karma a.post_profile_img {border: 0px}
#forum_bg .forum_row .karma a.post_profile_img:hover {border: 0px}

#forum_wrap dl.original dt a { float:left; margin: 0 10px 5px 0 }
#forum_viewer .left .post a.post_profile_img {display:inline; float:none;margin-right:0;}
#forum_viewer .post dt.karma a.post_profile_img {display:block; float:left; margin: 0 0 7px 0}
